#include <WinTen.h>
#include <Windows.h>
#include <ClipApi.h>


CLIPPER GETKEYSTAT()  // ( nASCIIKey( letras y numeros ) ¢ nVirtualKey( las dem s) )
{
   _retl( 0x8000 & GetKeyState( _parni( 1 ) ) );
}

CLIPPER GETASYNCKE()  // ( nASCIIKey( letras y numeros ) ¢ nVirtualKey( las dem s) )
{
   _retl( 0xFF00 & GetAsyncKeyState( _parni( 1 ) ) );
}

